
/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */
body { 
	position: relative;
	background-color:#ffffff;
	color:#293479;
	min-width:960px;
	background:url(../images/bg-body.png) top center repeat;
}
textarea,body,input{
	font-size:13px;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#293479; padding:10px 0 ; font-weight:normal; line-height:110%;}
a:link,a:visited{ 
	color:#293479; 
	text-decoration:none;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	     -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out; 
}
a:hover{color:#ffd400;}

textarea,select,input[type="text"],input[type="password"]{border-radius:0px; font-sze:12px; background-color:#FFFFFF; color:#41769d; border:1px solid #ccd5dc; padding:4px 4px 0px 4px;}
select{padding:3px;}
select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
	background-color:#eaf1f6;
	border:1px solid #7badd4;
}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.clearfix{
	clear:both;
}

/* General Content Style */
/* Specified first so we can override easily */
.content{line-height:170%; color:#293479;}
.content a{text-decoration:none;}
p{padding:0px 0px 8px 0px;}
h1{font-size:48px; font-weight:bold;padding: 30px 0 0 0px;}
h2{font-size:24px;}
h3{font-size:18px;}
h4{font-size:14px;}
.content ol,.content ul{margin:0 0px 10px 0px; padding:0px 0px 0px 22px;}
.content ol{list-style:decimal outside none;}
.content ol li, .content li{margin: 0 0 6px 0; line-height: 140%;}
.content ol ol{list-style:lower-alpha;}
.content ul{
	list-style-image:url(../images/li-bullet.png);
}
.content ul ul{list-style:circle;}
.content hr{border:0px; border-top:1px solid #293479; height:1px; margin:15px 0px 15px 0px;}
.content .contentimg_wrapRight{float:right; margin:10px 0px 10px 10px;}
.content .contentimg_wrapLeft{float:left; margin:10px 10px 10px 0px;}
.content img{border: none;}
/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */
textarea,body,input,select{font-family: 'Lato', sans-serif;}

/* -------------------------------------------------------------- */
/* = Search Results
/* -------------------------------------------------------------- */
.sisea-paging {
    background-color: #f9f9fc;
    border: 1px solid #c4c7d5;
	border-radius:3px;
	padding:5px;
	clear:both;
}
.sisea-result-pages {
    font-weight: bold;
    padding-right: 30px;
}
.sisea-result {
    border-top:1px solid #c4c7d5;
    padding: 10px 0px 10px 0px;
}
.content .sisea-results{
	font-size:130%;
}
.sisea-highlight{
	color:#547CBA;
}
.sisea-result:first-child{border-top:none;}
.sisea-results-list{
	padding:20px 0px 20px 0px;
	overflow:auto;
}
.sisea-results-list .searchList{
	float:left;
	padding:2px;
}
.sisea-results-list .searchList img{
	display:block;
}
.sisea-results-list .searchList a{
	display:block;
	border:1px solid #eeeeee;
	padding:2px;
}
.sisea-results-list .searchList .txtLink{
	height:30px;
	width:200px;
	overflow:hidden;
	border:none;
}
.sisea-search-form label{
	display:inline-block !important;
}
.sisea-search-form #search{
	width:100px;
	margin-bottom: 10px;
}

#printlogo{display:none;}

/* -------------------------------------------------------------- */
/* = Form Style
/* -------------------------------------------------------------- */
.form table>tbody>tr>td{padding:0px 10px 10px 0px; vertical-align:top;}
.form .error{color:#ff0000; display:block;}
.form input[type="text"],.form input[type="password"]{width:330px;}
.form textarea{width:330px;}
.buttLink, .form input[type="button"], .form input[type="submit"]{
	text-decoration:none !important;
	display:block;
	background-color:#0c3c60;
	margin:0px 0px 5px 0px;
	border:1px solid #afbeca;
	color:#FFFFFF;
	cursor:pointer;
	outline:none;
	padding:5px;
	font-weight:normal;
	font-size:12px;
	overflow:visible; /* remove silly padding from left/right (IE7) :S */
}
.buttLink:hover,.form input[type="button"]:hover, .form input[type="submit"]:hover{
	background-color:#4982b0;
	text-decoration:none;
}
.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{display:block; padding:3px 0px 3px 0px; font-weight:bold;}
.form .captcha{background-color:#FFFFFF; width:447px;}
.form .long{width:393px !important;}
.form .medium{width:190px !important;}
.form .small{width:80px !important;}
.form .tiny{width:20px !important;}
.form .reqStar{color:#FF0000;}


/* -------------------------------------------------------------- */
/* = Gallery
/* -------------------------------------------------------------- */
ul#photoGalleryThumbs {
    margin: 0;
    padding: 0;
}
#photoGalleryThumbs>li {
    float: left;
    list-style: none outside none;
    margin: 0 10px 10px 0;
    padding: 0;
}
#photoGalleryThumbs>li>a {
    display: block;
}
#photoGalleryThumbs>li>a>img {
    background-color: #FFFFFF;
    border: 1px solid #eeeeee;
    display: block;
    padding: 2px;
}

/* -------------------------------------------------------------- */
/* = PAGINATION
/* -------------------------------------------------------------- */
.content .paging {
	clear: left;
	margin: 0;
	padding: 10px;
	width: 100%;
}
.content .paging ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.content .paging li{
	float:left;
}
.content .paging li a {
	border: 1px solid #E4E4E4;
	border-radius: 3px 3px 3px 3px;
	list-style: none outside none;
	margin: 0 3px 0 0;
	padding: 5px 0;
	text-align: center;
	width: 30px;
	display:block;
	text-decoration:none;
}
.content .paging li a:hover {
	background-color: #F4F4F4;
}
.content .paging a.active{
	background-color:#eae6ed;
	font-weight:bold;
}


/* -------------------------------------------------------------- */
/* = LAYOUT
/* -------------------------------------------------------------- */

/* #header
================================================== */
header {
	background:url(../images/bg-header.jpg) top center repeat-x;
	position: relative;
	border-bottom: 4px solid #ffd400;
	height: 103px;
	z-index: 1101;
}

#searchbar{
	position:absolute;
	left:0px;
	top: 14px;
}
#searchbar .headSearchForm{
	
}
#searchbar .searchField{
	height:20px;
	width: 150px;
	padding:4px 4px 0px 4px;
	border: 1px solid #2b4587;
	color: #949abc;
	background: #293479;
	float: left;
}
#searchbar .searchIcon{
	float: left;
	margin-left: 5px;
	background:url(../images/search-button.png) top left no-repeat;
	width: 37px;
	height: 26px;
	border: none;
	text-indent: -9000px;
}
#searchbar .searchIcon:hover{
	background:url(../images/search-button.png) bottom left no-repeat;
	cursor: pointer;
}
#headerInner{
	width:960px;
	margin: 0 auto;
	position:relative;
	z-index: 1100;
}
#logo>a{
	background-image:url('../images/acermax-logo.png');
	width:296px;
	height:30px;
	display:block;
	position:relative;
	margin: 56px 29px 0 0;
	float: right;
}

/* #Nav
================================================== */
#navMain{
	position:absolute;
	left:90px;
	top: 103px;
	height: 28px;
	z-index:10;
	width: 532px;
	background:url(../images/bg-navMain.png) top left no-repeat;
}
#navMain>ul {
	padding: 0 0 0 30px;
}
#navMain>ul>li {
	float:left;
	position:relative;
}
#navMain>ul>li>a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding:0px 12px 0px 12px;
	height:28px;
	display:block;
	font-size: 14px;
}
#navMain>ul>li>a:hover{
	color:#eeab13;
}
/* Second Level */
#navMain > ul li ul{
	position:absolute;
	padding: 0;
	display:block;
	height:0px;
	overflow:hidden;
	opacity:0;
	width: 150px;
	background: none;	
	background-color:rgb(41,52,121);
	background-color:rgba(41,52,121,.9);
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
	
}
#navMain > ul > li:hover > ul{
	height:auto;
	opacity:1;
	overflow:visible;
	display:block;
}
#navMain > ul > li#wf1 > ul,
#navMain > ul > li#wf3 > ul{
	display:none;
}
#navMain ul ul li{
	position:relative;
	margin:0;
	padding:0;
	border-bottom:1px solid #fff;
	float: none;
	height: auto;
	display: block;
}
#navMain ul ul li a{
	padding:6px 10px;
	display:block;
	font-size: 14px;
	height: auto;
	color: #fff;
}

#navMain ul ul li a:hover{
	color:#293479;
	background-color:#ddd;
	background-color:rgba(230,230,230,1);
}

/* #SliderHome
================================================== */

#sliderBackground {
	background: #34424b;
	width: 100%;
	height: 173px;
}
#sliderShadow {
	background:url(../images/slider-shadow.jpg) top left no-repeat;
	width: 940px;
	height:68px;
	display: block;
}
.asyncslider_container img{
	border: none;
	display: block;
}
.content .asyncslider_container {
	border: none;
	height: 443px;
	margin: 0;
	padding: 0;
	z-index: 2;
}
.shedImage{
	position: absolute;
	left: 530px;
	top: 70px;
	width: 418px;
	height: 363px;
}
.shedIcons{
	position: absolute;
	left: 480px;
	top: 403px;
	height: 20px;
	width: 200px;
}
.shedIcons img{
	float: left;
	margin: 0 10px 0 0;
	display: block;
}
.sliderText{
	margin: 10px 0 0 30px;
	width: 550px;
	color: #fff;
}
.slide{
	height: 443px;
	overflow: hidden;
}
.slide li{
	list-style: none;
}
.content .asyncslider_container li.slide{
	margin: 0;
}
.slide ul {
	padding: 0;
}
.asyncslider_container h1{
	font-weight: normal;
	color: #ffd400;
	line-height: 1em;
	text-transform: uppercase;
	margin: 40px 0 0 30px;
	width: 550px;
	padding: 0;
}
#asyncslider_next_prev_nav .prev a {
    background: url("../images/arrow-left.png") repeat scroll 0 0 transparent;
	left: 6px !important;
	top: 408px !important;
}
#asyncslider_next_prev_nav .next a {
    background: url("../images/arrow-right.png") repeat scroll 0 0 transparent;
	left: 926px !important;
	top: 408px !important;
}
#asyncslider_next_prev_nav li a {
    color: #FFFFFF;
    display: block;
    height: 25px;
    text-indent: -9999px;
    width: 26px;
}



/* Home Features
================================================== */
.content {
    margin: 0 auto 10px auto;
    min-height: 650px;
    position: relative;
    width: 960px;
	clear: both;
	padding-bottom:20px;
	background-color: rgb(222,239,252);
	background-color: rgba(194, 224, 249, 0.5);
}
#innerContent{
	padding: 10px;
	overflow: hidden;
}
.homeContent {
    background: none;
}
.homeBox {
    width: 960px;
	background-color: rgb(222,239,252);
	background-color: rgba(194, 224, 249, 0.5);
	margin: 10px 0 0 0;
	clear: both;
	overflow: hidden;
}
.homeCostEffective{
	background:url(../images/bg-cost-effective.png) top left no-repeat;
	height: 203px;
	float: left;
	width: 377px;
	padding: 5px 0 0 10px;
}
.homeFeatures{
	float: left;
	padding: 5px 0 0 0;
	position: relative;
}
.featuresHomeList{
	float: left;
	width: 90px;
	margin: 0 20px 0 0;
}
.featuresHomeList h3{
	font-size: 16px;
	font-weight: bold;
	padding-top: 0;
	text-align: center;
	width: 90px;
}
.featuresHomeList a{
	opacity: 0.4;
}
.featuresHomeList a:hover{
	opacity: 1;
}
.homeStrength{
	background:url(../images/bg-strength.png) top left no-repeat;
	height: 74px;
	width: 199px;
	float: left;
	padding: 5px 0 0 10px;
}
.homeStrengthText{
	float: left;
	padding: 8px 0 0 0;
}
.homeStrengthText ul{
	margin: 0;
}

a.featuresMore {
	position: absolute;
	right: 10px;
	top: 10px;
}

/* #Breadcrumbs
================================================== */

#breadcrumbs{
	background-color:#9da7ad;
	height:25px;
	width:100%;
	position: relative;
	margin-top: 1px;
}
#breadcrumbs ul{
	width:960px;
	margin: 0 auto;
}
#breadcrumbs li{
	float:left;
}
#breadcrumbs li.sep{
	background-image:url('../images/breadcrumb-sep.png');
	width:4px;
	height:25px;
}
#breadcrumbs a,
#breadcrumbs .B_currentCrumb{
    display: block;
    height: 23px;
    padding: 4px 10px 0px 10px;
	text-decoration:none;
	color:#4c5b65;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
#breadcrumbs .B_currentCrumb{
	color:#fff;
}
#breadcrumbs a:hover{
	color:#fff;
}



/* .product
================================================== */
.productContent{
	width: 340px;
	float: left;
	background: #b7d9f6;
	margin: 10px 10px 10px 0;
	padding: 10px;
}
.productImage{
	float: left;
	width: 570px;
}
.productSpecs{
	margin: 20px auto;
	width: 390px;
}
.productSpecs table{
	margin: 20px auto;
}
.productSpecs th{
	text-transform: uppercase;
	background-color: #B7D9F6;
	padding: 3px;
	line-height: 100%;
	text-align: center;
	font-weight: bold;
}
.productSpecs td{
	width: 130px;
	padding: 3px;
	text-align: center;
	border-bottom: 1px solid #B7D9F6;
}
.productFeatures{
	background: rgb(194,224,249);
	background: rgba(194,224,249,0.5);
	border-top: 4px solid #ffd400;
	clear: both;
	height: 198px;
	padding: 5px 0 0 10px;
	margin: 10px 10px 30px 10px;
}
.headImgs {
	height: 180px;
}
.headImgs img{
	float: left;
}

.productList{
	float: left;
	width: 220px;
	margin: 0 20px 20px 0;
	height: 270px;
	position: relative;
	border-bottom: 4px solid #ffd500;
	background: #fff;
}
.productList4th{
	margin: 0 0 20px 0;
}

/* #Features
================================================== */
.featureList{
	float: left;
	width: 220px;
	margin: 0 20px 20px 0;
	height: 320px;
	position: relative;
	border-bottom: 4px solid #ffd500;
	background: #fff;
}
#Container .featureList:nth-child(3n){
	margin-right: 0;
}

.featureIcon {
	float: left;
	padding: 7px 7px 0 7px;
	opacity: 0.4;
}
.featureList h2{
	background:url(../images/bg-h2-productList.jpg) top left no-repeat;
	padding: 9px 0 0 0;
	font-size: 18px;
	height: 45px;
	font-weight: bold;
	color:#293479;
	float: left;
	line-height: 100%;
	width: 166px;
}
.featureListPic{
	width: 220px;
	height: 180px;
	clear: both;
}
.featureList p{
	width: 206px;
	height: 66px;
	clear: both;
	padding: 7px;
	line-height: 130%;
	color: #293479;
}

#options ul#filters{
	padding: 0;
}
#options li{
	float: left;
	margin-right: 10px;
	list-style: none;
	height: 40px;
}
#options li a{
	padding: 3px 10px 6px 10px;
	opacity: 0.7;
}
#options li a:hover{
	opacity: 1;
	background: #ffd400;
	border-radius: 3px;	
	color: #293479;
}
#options li a.selected{
	background: #ffd400;
	border-radius: 3px;
	opacity: 1;
	color: #293479;
}
#Container{
	width: 960px;
	overflow: hidden;
}
.isotope-item {
  z-index: 2;
  overflow: hidden;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
		  
}




/* #footer
================================================== */

footer{
	background-color:#293479;
	clear:both;
}
#footer_inner{
	width:960px;
	margin:0 auto;
	overflow:auto;
	padding:0px 0px 10px 0px;
	color:#FFFFFF;
	font-size:11px;
	background: url(../images/bg-footer.png) top left no-repeat;
}
#footer_inner li{
	margin-bottom: 5px;
}
#footer_inner a{
	color:#FFFFFF;
}

#footer_inner a:hover{
	color:#EEAB13;
}

#footer_inner>div{
	float:left;
	margin:20px 10px 10px 10px;
	width: 180px;
	padding-left: 40px;
}

footer h2{
	color: #fff;
	font-size: 18px;
	padding: 0 0 10px 0;
}
.footerProductRange{
	background:url(../images/icon-product-range.png) top left no-repeat;
}
.footerFeatures{
	background:url(../images/icon-features.png) top left no-repeat;
}
.footerContact{
	background:url(../images/icon-contact.png) top left no-repeat;
}
.footerGallery{
	background:url(../images/icon-gallery.png) top left no-repeat;
}
.footerGalleryList img{
	border: 5px solid #717f89;
	float: left;
	margin: 0px 15px 10px 0;
	
}
.footerContact h3 {
	color: #ffd500;
	padding: 0 0 5px 0;
}
.footerGalleryList{
	width: 95px;
	float: left;
	margin-right: 20px;
}

footer #copyright{
	padding:10px 0 0 0;
	background-color:#4e5b9d;
	width:auto;
	font-size:11px;
}
footer #copyright>div{
	width:960px;
	margin: 0 auto;
	color:#FFFFFF;
	padding-bottom:30px;
}
footer #copyright a{
	color:#FFFFFF;
}

